# Package script task for the MULTIRED package
# Load necessary packages

noao
twodspec
onedspec
apextract
longslit
stsdas
tools

set 	multidir	= "/usr/local/local_iraf/multired/"

package multired

#set	helpdb		= "multidir$multired.db"

task	multiall	= "multidir$multiall.cl"
task	multibatch	= "multidir$multibatch.cl"
task	multiextract	= "multidir$multiextract.cl"
task	multiprep	= "multidir$multiprep.cl"
task	multiview	= "multidir$multiview.cl"

print("---------------------PACKAGE MULTIRED--------------------------------------")
print(" ")
print("          Streamlined processing of multi-slit spectra")
print("              Test release, version 0, April 1993")
print("           For all inquiries contact Olivier Le Fevre"
print("                e-mail: lefevre@cfht.hawaii.edu")
print("                      : lefevre@uhcfht.bitnet")
print("                FAX: (808) 885 72 88")
print("                Phone: (808) 885 79 44")
print("                CFHT, P.O.Box 1597, Kamuela, HI, USA")
print("---------------------------------------------------------------------------")

clbye()
